/*通用样式*/
*{margin:0;padding:0;word-wrap:break-word;}
html,body{min-width: 1400px;font-size:12px;font-family:Arial,'hiragino sans gb','microsoft yahei ui','microsoft yahei',simsun,sans-serif;color:#444;}
a{color:#4C4C4C;text-decoration:none;}
a:hover{color:#FF0000;}
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
input[type="checkbox"], input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input:focus,textarea:focus,select:focus{ outline:none;}
input[type="text"],select{ height:30px; line-height:30px; color:#999; border:1px solid #ddd;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
h2,h3,h4{padding:0px; font-size:14px; font-weight:normal;}
i,em{ font-style:normal;}


/*头部通用*/
.topbox{width: 100%;background-color: #fff;}
.top{width: 90%;margin: 0 auto;padding: 20px 0;overflow: hidden;}
.toplogo{width: 400px;display: block;float: left;}
.topjs{width: calc(100% - 754px);float: left;height: 60px;margin: 5px 12px;float: left;padding: 0 12px;box-sizing: border-box;border-left: 1px solid #7d7d7d;}
.topjs p{font-size: 18px;line-height: 30px;color: #333;}
.topjs p a{letter-spacing: -10px;}
.topjs p span{color: #d20a19;}
.topjs p span a{color: #d20a19;letter-spacing: -10px;}
.toplx{width: 330px;display: block;float: right;}
@media(max-width:1510px){.topjs p{font-size: 15px;}}
@media(max-width:1200px){.top{width: 96%;}.topjs p{font-size: 18px;letter-spacing: -1px;}}
    
.topdhbox{width: 100%;background-color: #d20a19;top: 0;z-index: 100;}
.topdh{width: 90%;margin: 0 auto;overflow: hidden;}
.topdh li{width: calc((100% - 14px) / 9);float: left;position: relative;}
.topdh li::before{content: "";position: absolute;width: 2px;height: 60px;background-image: url("../UploadFiles/bj/dhjg.png");top: 0;right: -1px;z-index: 10;}
.topdh li:nth-last-child(1)::before{display: none;}
.topdh li a{width: 100%;display: block;font-size: 18px;line-height: 60px;color: #fff;text-align: center;transition: all 0.6s;}
.topdh li a:hover{background-color:#7d0a0f;}
@media(max-width:1200px){.topdh{width: 96%;}.topdh li a{font-size: 24px;}}

/*banner*/
.rslides { position: relative; overflow: hidden; width: 100%; padding: 0; margin: 0;}
.rslides li {  -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
.rslides li:first-child { position: relative; display: block; float: left; }
.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
.slide_container {  position: relative; float: left; width: 100%; overflow:hidden;}
.slide { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
.slide li { position: absolute; width: 100%; left: 0; top: 0; }
.slide img { display: block; position: relative; z-index: 1; height: auto; width: 100%; border: 0; }
.slide .caption { display: block; position: absolute; z-index: 2; font-size: 20px; text-shadow: none; color: #fff; background: #000; background: rgba(0,0,0,0.8); left: 0; right: 0; bottom: 0; padding: 10px 20px; margin: 0; max-width: none; }
.slide_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top: 52%;left: 10%;opacity: 0.7;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 70px;width: 65px;background: transparent url("../UploadFiles/themes.png") no-repeat left top;margin-top: -45px;}
.slide_nav:active { opacity: 1.0; }
.slide_nav.next {left: auto;background-position: right top;right: 10%;}
.slide_container .tu{ width:100%; height:602px;}

/*尾部通用*/
.dbbox1{width: 100%;background-color: #d20a19;}
.db1{width: 97%;margin: 0 auto;padding: 35px 0;overflow: hidden;}
.dblogo{width: 380px;display: block;float: left;}
.dblxlb{width: calc(100% - 450px);height: 190px;float: left;overflow: auto;}
.dblxlb li{float: left;overflow: hidden;}
.dblxlb li:nth-child(1){width: 26%;}.dblxlb li:nth-child(2){width: 21%;} .dblxlb li:nth-child(3){width: 33%;} 
.dblxnr{height: 188px;float: right;overflow: hidden;}
.dblxnr img{width: 70px;display: block;float: left;}
.dblx{width: calc(100% - 80px);height: 60px;float: left;margin: 5px 0 5px 10px;padding-left: 20px;box-sizing: border-box;border-left: 1px solid #f1f1f1;}
.dblx p:nth-child(1){font-size: 22px;line-height: 22px;color: #f1f1f1;margin-bottom: 8px;}
.dblx p:nth-child(2){font-size: 25px;line-height: 30px;color: #fff;letter-spacing: 2px;}
@media(max-width:1660px){.dblx p:nth-child(2){font-size: 28px;letter-spacing: 0;}}
@media(max-width:1500px){.dblx p:nth-child(2){font-size: 24px;}}
@media(max-width:1200px){.db1{width: 96%;}}
    
.dbbox2{width: 100%;background-color: #1b1b1b;}
.db2{width: 90%;margin: 0 auto;padding: 15px 0;overflow: hidden;}
.db2 p{text-align: center;}
.db2 p a{font-size: 20px;line-height: 30px;color: #fff;margin-right: 40px;letter-spacing: 2px;position: relative;}
.db2 p a:nth-last-child(1){margin-right: 0;}
.db2 p a::before{content: "";position: absolute;width: 6px;height: 6px;border-radius: 3px;background-color: #fff;top:50%;right: -26px;transform: translateX(-50%);}
.db2 p a:nth-last-child(1)::before{display: none;}
.db2 p a:hover{color: #d20a19;}
@media(max-width:1580px){.db2 p a{margin-right: 20px;letter-spacing: 0;}.db2 p a::before{right: -16px;}}
@media(max-width:1200px){.db2{width: 96%;}.db2 p a{font-size: 22px;}}
    
.dbbox3{width: 100%;background-color: #222;}
.db3{width: 90%;margin: 0 auto;padding: 10px 0 2px;overflow: hidden;}
.db3 p:nth-child(1),.db3 p:nth-child(2){width: 50%;float: left;font-size: 16px;line-height: 24px;color: #e1e1e1;}
.db3 p:nth-child(1) a,.db3 p:nth-child(2) a{color: #e1e1e1;}
.db3 p:nth-child(2){text-align: right;}
.db3 p a:hover{color: #d20a19;}
.dbfz{font-size: 16px;line-height: 30px;text-align: center;color: #e1e1e1;letter-spacing: 1px;}
.dbfz a{color: #e1e1e1;}
@media(max-width:1200px){.db3{width: 96%;}}


/*首页标题*/
.sybt{width: 100%;margin: 0 auto;padding: 60px 0 40px;position: relative;}
.sybt p:nth-child(1){position: absolute;width: 100%;height:90px;display: block;font-family:FangSong,times,serif;font-size: 90px;text-align: center;color: #eaeaea;letter-spacing: 10px;top: 10px;left: 50%;transform:translateX(-50%);z-index:1;}
.sybt p:nth-child(2){font-size: 42px;line-height: 52px;text-align: center;color: #333;font-weight: 600;letter-spacing: 8px;position: relative;z-index: 10;}
.sybt p:nth-child(2) span{color: #d20a19;}


/*首页产品*/
.sycpbox{width: 90%;margin: 0 auto;padding: 40px 0 60px;overflow: hidden;}
.syfl{width: 100%;margin: 30px 0;}
.syfll{width: 320px;margin-right: 30px;float: left;}
.syclcpbt{width: 320px;height: 110px;display:block;padding:25px 40px;box-sizing: border-box;background-image: url("../../UploadFiles/bj/clbt.jpg");background-size: 100% 100%;font-size: 28px;font-weight: 600;color: #fff;line-height: 30px;letter-spacing: 10px}
.syclcpbt span{font-size: 20px;font-weight: 500;letter-spacing: 2px;font-family: FangSong,times,serif;}
.syclcplb{width: 320px;border-left: 1px solid #eaeaea;border-right: 1px solid #eaeaea;box-sizing: border-box;padding: 0 15px;box-sizing: border-box;}
.syclcplb li{width: 100%;padding: 22px 0;border-bottom: 1px dashed #eaeaea;}
.syclcplb li:nth-last-child(1){border-bottom: 0;}
.syclcplb li a{width: 100%;display: block;font-size: 18px;line-height: 26px;color: #212121;position:relative;}
.syclcplb li a::before,.syclcplb li a::after{content: "";position: absolute;width: 12px;height: 12px;transform:rotate(45deg) translateY(-50%);top: 50%;transition: all 0.6s;}
.syclcplb li a::before{background-color: #fff;right: 40px;z-index: 10;}
.syclcplb li a::after{background-color: #666;right: 38px;}
.syclcplb li a:hover{color: #d20a19;}
.syclcplb li a:hover::before{right: 20px;}.syclcplb li a:hover::after{right: 18px;background-color:#d20a19;}
.sycllx{width: 320px;background-color:  #d20a19;padding: 32px 10px;box-sizing: border-box;}
.sycllx p{font-size: 22px;line-height: 26px;text-align: center;color: #fff;font-weight: 600;letter-spacing: 2px;}
.sycllx img{width: 80px;display: block;margin: 10px auto;}
.sycllx p:nth-child(4),.sycllx p:nth-child(5){font-size: 26px;line-height: 32px;}
.sycplbbox{width: calc(100% - 350px);height: 794px;float: left;overflow: hidden;}
.sycplb{width: 3550px;overflow: hidden;}
.sycplb a{width: 340px;display: block;box-sizing: border-box;border: 1px solid #e1e1e1;overflow: hidden;position: relative;margin: 0 15px 15px 0;float: left;}
.sycplb a .sytp{width: 100%;overflow: hidden;}
.sycplb a .sytp img{width:100%;display: block;transition: all 0.6s;}
.sycplb a p{width: 100%;display: block;font-size: 18px;line-height: 50px;color: #fff;text-align: center;z-index: 10;background-color: rgba(0,0,0,0.7);position: absolute;bottom: -54px;left: 0;z-index: 10;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;transition: all 0.6s;padding: 0 5px;box-sizing: border-box;}
.sycplb a p span{width: 120px;display: block;font-size: 16px;border: 1px solid #fff;border-radius: 62px;line-height: 32px;margin: 0 auto 20px;}
.sycplb a:hover .sytp img{transform: scale(1.2);}
.sycplb a:hover p{background-color: rgba(210,10,25,0.7);bottom: 0;}
.sycplb a p span:hover{background-color: #d20a19;border: 1px solid #d20a19;}
@media(max-width:1200px){.sycpbox{width: 96%;}.syclcplb li a{font-size: 24px;} .syclcplb li a::before,.syclcplb li a::after{width: 18px;height: 18px;}.syclcplb li a::before{right: 20px;}.syclcplb li a::after{right: 18px;}.sycllx p{font-size: 24px;} .sycllx p:nth-child(4),.sycllx p:nth-child(5){font-size: 28px;line-height: 32px;}.sycplb a p{font-size: 24px;}.sycplb a p span{font-size:20px}}


/*首页关于*/
.sygybox{width: 100%;background-image: url("../UploadFiles/bj/gybj.jpg");background-size: 100% 400px;background-repeat: no-repeat;padding: 60px 0 60px;}
.sygy{width: 90%;margin: 0 auto;}
.sygynr{width: 100%;background-color: #fff;/*filter:drop-shadow(0 2px 6px rgba(0,0,0,0.2));*/box-shadow:0 2px 6px rgba(0,0,0,0.2);overflow: hidden;/*background: linear-gradient(135deg, transparent 30px, #fff 0);*/}
.sygytp{width:600px;display: block;float: left;}
.sygywz{width: calc(100% - 600px); float: left;padding:50px;box-sizing: border-box;position: relative;}
.sygywz p:nth-child(1){font-size: 28px;line-height: 28px;margin-bottom: 32px;color:#121212;letter-spacing: 12px;font-weight: 600;}
.sygywz p:nth-child(2){font-size: 18px;line-height: 32px;color: #333;text-align: justify;height: 224px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 7;overflow: hidden;}
.sygylb{width: 590px;height: 50px;overflow: hidden;margin-top: 36px;}
.sygylb li{float: left;}
.sygylb li a{width: 160px;display: block;margin-right: 30px;font-size: 18px;line-height: 50px;color: #fff;padding: 0 18px;box-sizing: border-box;background-color: #d20a19;overflow: hidden;position: relative;transition: all 0.6s;}
.sygylb li a::before,.sygylb li a::after{content: "";position: absolute;width: 12px;height: 12px;transform:rotate(45deg);top: 18px;transition: all 0.6s;}
.sygylb li a::before{background-color: #d20a19;right: 22px;z-index: 10;}
.sygylb li a::after{background-color: #fff;right: 20px;}
.sygylb li a:hover{padding: 0 25px;}
.sygylb li a:hover::before{right: 32px;}
.sygylb li a:hover::after{right: 30px;}
.sygygd{width: 60px;height: 60px;background-color: #d20a19;font-size: 38px;font-weight: bold;text-align: center;line-height: 60px;color: #fff;position: absolute;right: 0;top: 0;z-index: 10;}.sygygd:hover{color: #fff;}
@media(max-width:1200px){.sygy{width: 96%;}.sygywz p:nth-child(1){font-size: 32px;line-height: 32px;margin-bottom: 28px;}.sygywz p:nth-child(2){font-size: 22px;}}


/*首页优势*/
.syys{width: 90%;margin: 0 auto;padding: 20px 0 60px;}
.syydlb{width: 100%;margin: 0 auto;overflow: hidden;padding-top: 16px;}
.syydlb li{width: calc(100% / 5);float: left;padding: 20px;box-sizing: border-box;background-image: url(../UploadFiles/bj/ysbj.png);background-size: 250px auto;background-repeat: no-repeat;background-position: 50% 0; padding-top: 40px;padding-bottom: 100px; box-sizing: border-box;transition: all 0.6s;}
.syydlb li img:nth-child(1){width: 60px;display: block;margin: 0 auto;margin-bottom: 50px;transition: all 0.6s;}
.syydlb li p:nth-child(2){font-size: 24px;font-weight: 600;text-align: center;color: #121212;line-height: 38px;}
.syydlb li p:nth-child(3){font-size: 20px;text-align: center;color: #333;line-height: 32px;}
.syydlb li:hover{margin-top: -10px;background-image: url(../UploadFiles/bj/ysbj1.png);}.syydlb li:hover img{transform: rotateY(360deg);}
@media(max-width:1200px){.syys{width: 96%;}}


/*首页环境*/
.syal{width: 100%;margin: 0 auto;background-color: #f4f5f6;}
.syalbox{width: 90%;margin: 0 auto;padding: 40px 0 60px;}
.swiper-container{width: 100%;overflow: hidden;position: relative;margin-top: 4px;padding-top: 4px;}
.swiper-slide{padding:0;}
.swiper-slide a{width: 100%;display: block;box-sizing: border-box;border: 1px solid #e1e1e1;overflow: hidden;position: relative;margin: 0 15px 15px 0;float: left;}
.swiper-slide a .syaltpbk{width: 100%;overflow: hidden;}
.swiper-slide a .syaltpbk img{width:100%;display: block;transition: all 0.6s;}
.swiper-slide a p{width: 100%;display: block;font-size: 18px;line-height: 50px;color: #fff;text-align: center;z-index: 10;background-color: rgba(0,0,0,0.7);position: absolute;bottom: -54px;left: 0;z-index: 10;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;transition: all 0.6s;padding: 0 5px;box-sizing: border-box;}
.swiper-slide a p span{width: 120px;display: block;font-size: 16px;border: 1px solid #fff;border-radius: 62px;line-height: 32px;margin: 0 auto 20px;}
.swiper-slide a:hover .syaltpbk img{transform: scale(1.2);}
.swiper-slide a:hover p{background-color: rgba(210,10,25,0.7);bottom: 0;}
.swiper-slide a p span:hover{background-color: #d20a19;border: 1px solid #d20a19;}
.syxwgd{width: 180px;height: 50px;display: block;margin:20px auto 20px;line-height: 50px;font-size: 18px;text-align: center;color:#fff;background-color: #0a82c8;transition: all 0.6s;}
.syxwgd:hover{background-color:#ff320a;color: #fff;}
@media(max-width:1200px){.syalbox{width: 96%;}.swiper-slide a p{font-size: 24px;}.swiper-slide a p span{font-size:20px}}



/*首页新闻*/
.syxwbox{width: 90%;overflow: hidden;margin: 40px auto 60px;}
.syxwlb1{width: 52%;float: left;margin-right: 30px;}
.syxwlb1 li{width: 100%;overflow: hidden;}
.syxwlb1 li:nth-child(1){margin-bottom: 16px;border-bottom: 1px solid #d1d1d1;padding-bottom: 17px;}
.syxwlb1 li .syxwtp{width: 240px;height: 183px;margin-right: 15px;padding: 5px;border: 1px solid #d1d1d1;float: left;box-sizing: border-box;}
.syxwlb1 li .syxwtp img{width: 228px;height: 171px;}
.syxwlb1 li .syxwnr1{width: calc(100% - 255px);display: block;float: left;}
.syxwlb1 li .syxwnr1 p:nth-child(1){font-size: 18px;line-height: 34px;color:  #d20a19;font-weight: 600;margin-bottom: 8px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.syxwlb1 li .syxwnr1 p:nth-child(2){font-size: 16px;line-height: 30px;color: #525252;display: -webkit-box;
	-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.syxwlb1 li .syxwnr1 p:nth-child(3){width: 140px;display: block;font-size: 16px;line-height: 34px;text-align: center;color: #fff;background-color:#dc1414;box-sizing: border-box;margin-top: 14px;transition: all 0.6s;}
.syxwlb1 li .syxwnr1 p:nth-child(3):hover{color: #fff;background-color: #d20a19;}
	
.syxwlb2{width: calc(48% - 30px);float:left;}
.syxwlb2 li{width: 100%;padding: 10px 0;padding-left: 40px;box-sizing: border-box;border-bottom: 1px solid #d1d1d1;}
.syxwlb2 li:nth-last-child(1){border-bottom: 0;}
.syxwlb2 li a{width: 100%;display: block;position: relative;}
.syxwlb2 li a::before{content: "";position: absolute;width: 34px;height: 88px;background-image: url("../UploadFiles/bj/xwtp.png");background-size: 34px 88px;top: 0;left: -40px;}
.syxwlb2 li a p:nth-child(1){font-size: 18px;line-height: 18px;padding: 8px 0;color: #333;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.syxwlb2 li a p:nth-child(2){font-size: 16px;line-height: 25px;color: #525252;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height: 50px;}
.syxwlb2 li a p:nth-child(1):hover{color: #dc1414;}
@media(max-width:1200px){.syxwbox{width: 96%;}.syxwlb1 li .syxwnr1 p:nth-child(1){font-size: 24px;}.syxwlb1 li .syxwnr1 p:nth-child(2){font-size: 20px;}.syxwlb1 li .syxwnr1 p:nth-child(3){font-size: 20px;}.syxwlb2 li a p:nth-child(1){font-size: 24px;}.syxwlb2 li a p:nth-child(2){font-size: 20px;}}



/*内页分栏*/
.nyfl{width: 90%;margin: 30px auto;overflow: hidden;}
.nyl{width: 320px;margin-right: 30px;float: left;}
.clcpbt{width: 320px;height: 110px;display:block;padding:25px 40px;box-sizing: border-box;background-image: url("../../UploadFiles/bj/clbt.jpg");background-size: 100% 100%;font-size: 28px;font-weight: 600;color: #fff;line-height: 30px;letter-spacing: 10px}
.clcpbt span{font-size: 20px;font-weight: 500;letter-spacing: 2px;font-family: FangSong,times,serif;}
.clcplb{width: 320px;border-left: 1px solid #eaeaea;border-right: 1px solid #eaeaea;box-sizing: border-box;padding: 0 15px;box-sizing: border-box;}
.clcplb li{width: 100%;padding: 15px 0;border-bottom: 1px dashed #eaeaea;}
.clcplb li:nth-last-child(1){border-bottom: 0;}
.clcplb li a{width: 100%;display: block;font-size: 18px;line-height: 26px;color: #212121;position:relative;}
.clcplb li a::before,.clcplb li a::after{content: "";position: absolute;width: 12px;height: 12px;transform:rotate(45deg) translateY(-50%);top: 50%;transition: all 0.6s;}
.clcplb li a::before{background-color: #fff;right: 40px;z-index: 10;}
.clcplb li a::after{background-color: #666;right: 38px;}
.clcplb li a:hover{color: #d20a19;}
.clcplb li a:hover::before{right: 20px;}.clcplb li a:hover::after{right: 18px;background-color:#d20a19;}
.cllx{width: 320px;background-color:  #d20a19;padding: 30px 10px;box-sizing: border-box;}
.cllx p{font-size: 22px;line-height: 26px;text-align: center;color: #fff;font-weight: 600;letter-spacing: 2px;}
.cllx img{width: 80px;display: block;margin: 10px auto;}
.cllx p:nth-child(4),.cllx p:nth-child(5){font-size: 26px;line-height: 32px;}{font-size: 26px;line-height: 32px;}
.nyr{width: calc(100% - 350px);float: left;overflow: hidden;}
.flrbt{font-size:26px;line-height: 36px;color: #212121;padding-bottom: 6px; border-bottom: 1px dashed #e1e1e1;box-sizing: border-box;position: relative;padding-left: 10px;}
.flrbt::before{content: "";position: absolute;width:4px;height: 28px;background-color:#d20a19;left: 0;top: 4px;}	
.flrbt span{padding-left: 24px;box-sizing: border-box;font-size: 14px;font-weight: lighter;color: #999;float: right;background-image: url(../../UploadFiles/bj/wzdh.png);background-size: 20px 30px;background-repeat: no-repeat;background-position: 0 2px;}.flrbt span a{color: #999;}
.nynr{width: 100%;overflow: hidden;padding-top: 10px;}
@media(max-width:1440px){.flrbt span{font-size: 12px;}}
@media(max-width:1200px){.nyfl{width: 96%;}.clcplb li a{font-size: 24px;line-height: 32px} .clcplb li a::before,.clcplb li a::after{width: 18px;height: 18px;}.clcplb li a::before{right: 20px;}.clcplb li a::after{right: 18px;}.cllx p{font-size: 26px;line-height: 30px} .cllx p:nth-child(4),.cllx p:nth-child(5){font-size: 30px;line-height: 34px;}}


/*文章分页样式*/
#fenye{clear:both; margin:10px 20px 20px 0;}
#fenye a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px; display:inline-block;}
#fenye .prev,#fenye .next{width:60px;}
#fenye a.curr{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#fenye a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pageNext{ margin:10px;}
#pageNext .prev,#pageNext .next{text-align:center;width: 60px;}
#pageNext a.curr{background: #bfbfc7;border: 1px solid #bfbfc7;color: #fff;}
#pageNext a.curr span{ color:#fff !important;}
#pageNext a{width: 28px;text-align: center;float: left;border: 1px solid #bfbfc7;background: #fff;height: 28px;font-size: 12px;color: #666;line-height: 28px;margin-left: 5px;border-radius: 3px;}
#realname{height: 30px;border: 1px solid #ddd;}
#b1{padding: 5px 10px;background: #ff7d02;color: #fff;border: 1px solid #ff7d02;border-radius: 3px;}

.fenyetips{ display:none}
#pagelist{ line-height:22px;color:#666; padding:15px;}
#pagelist a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px;}
#pagelist a.next,#pagelist a.prev{width:60px;}
#pagelist a.curr{ background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#pagelist a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pagelist a img{ display:block;margin:0 auto;margin-top:12px;}
#pagelist span{line-height:28px; font-size:13px; height:28px; margin-left:10px;}
#pagelist span#totalpage{ margin:0;}
.fenye a img{ display:block;margin:0 auto;margin-top:12px;}

/* 图片分页方式的样式*/
.imagelist{margin:0 auto;width:990px;} /*总宽度*/
.imagelist .imagetop{padding-right:5px;text-align:right;margin:5px;}
.imagelist .imagetop a{color:#767676;}
.imagelist .defaultimagesrc{text-align:center;margin:5px;padding-top:40px;padding-bottom:40px;}
.imagelist .defaultImagesrc img{border:1px solid #f1f1f1;padding:2px}
.imagelist .imageintro{text-align:center;font-size:14px;}
.thumb {height:112px;background:#FFF;padding:5px;}
.thumb_1 {text-align: center;float: left;height: 50px;width: 60px;padding-top: 30px;font-weight: 400;font-size: 14px;color:#000;}
.thumb_1 .font-28{font-size:18px;color:red;}
.thumb_2 {float: left;width: 790px;}
.thumb_2_1 {background:url(qh1.gif) no-repeat 0px 20px;float: left;height: 113px;width: 35px;cursor:pointer;margin-left:10px;_margin-left:0px;}
.thumb_2_2 {background:url(qh2.gif) no-repeat 0px 20px;float: right;height: 113px;width: 35px;cursor:pointer;}
#scrool_div {width:708px;position:relative;height:110px;overflow:hidden;}
#scrool_wrap {height:110px;position:absolute;width:20000px;}
#scrool_wrap li {width:130px;height:100px;float:left;margin-right:10px;}
#scrool_div img{width:126px;height:95px;margin:5px}
.normalthumb img{padding:2px;border:1px solid #F9AF10}
.currthumb img{padding:2px;border:1px solid #ff6600;}

/*组图显示方式的样式*/
.imggrouplist{margin:0 auto;width:90%;}
.imggrouplist li{width:150px;float:left;margin:2px;border:1px #f1f1f1 solid;background:#FFFFFF;padding:5px;text-align:center}
.imggrouplist li img{width:145px;height:120px;}

/*平行显示方式样式*/
.imglist{text-align:center}
.imglist img{border:4px solid #efefef;padding:1px}
.imglist div{margin-bottom:15px}
#pageNext{text-align:right}